/*ヘッダのスタイル*/
div.header {   
    		height:50px;
     		width: 790px;
     		margin: 0px;
     		background-color:#ffffff;
			}

/*ヨコ小見出しのスタイル*/			
div.h-menu {   
    		height: 30px;
     		width: 790px;
			font-size: 12pt;
			font-color: #228855;
			letter-spacing: 2pt;
     		background-color:#ffdddd;
     		/*border: dotted 1px #bbaaaa;*/
     		margin: 0px;
     		padding: 3px;
			}

/*リンクボタンフレームのスタイル*/
div.v-menu {  
			color: #555555;
			width: 176px;
			margin: 0px;
			background-color: white;
			padding:0px; 
			border-right: dashed 1px #ddbbbb;
			line-height:150%;
			font-size: 10pt;
			font-weight: bold;
     		letter-spacing: 2px ;
			}

/*コンテンツ部分のスタイル*/
div.contents {
			position: relative;
			top: 0px;
			left: 0px;
			width: 580px;
			margin: 0px;
      		background-color: white;
      		padding: 10px 0px 0px 20px;
      		line-height:150%;
      		font-size: 10pt;
      		font-weight: bold;
      		letter-spacing: 1px ;
      		}
      		
/*博物館部分のスタイル*/
div.contents_museum {
			position: relative;
			top: 0px;
			left: 0px;
			width: 580px;
			margin: 0px;
      		background-color: white;
      		background-image: url("museum/info/illust_museum.jpg");
      		background-attachment: fixed;
      		background-repeat: no-repeat;
      		background-position: 0px 30px;
      		padding: 10px 0px 0px 20px;
      		line-height:150%;
      		font-size: 10pt;
      		font-weight: bold;
      		letter-spacing: 2px ;
      		}
      		
/*著書のコンテンツ部分のスタイル*/
div.contents_books {
			position: relative;
			top: 0px;
			left: 0px;
			width: 580px;
			margin: 0px;
      		background-color: white;
      		padding: 10px 0px 0px 100px;
      		line-height:150%;
      		font-size: 10pt;
      		font-weight: bold;
      		letter-spacing: 1px ;
      		}
      		
/*更新履歴*/
div.whatsnew {
			background-color: #ddddff;
			font-size: 10pt;
			}

/*折り図の星の数見出し*/
span.txt {
			font-size: 10pt;
			font-weight: bold;
			letter-spacing: 2pt;
			line-height: 150%;
			border-bottom: solid 1px #ccaa66;
			border-right: solid 1px #ccaa66;
			}

/*タイトルのスタイル*/	
p.title {
			line-height: 150%;
			color: #ddaaaa;
			font-size: 12pt;
			font-weight: bold;
			letter-spacing: 2px ;
      		}			
			
/*通常の本文のスタイル*/
p.txt {
			line-height: 150%;
			color: #228855;
			font-size: 12pt;
			font-weight: bold;
			letter-spacing: 2px ;
      		}

/*赤見出し*/
.txt_r {
			line-height: 150%;
			color: #FF4444;
			font-size: 12pt;
			font-weight: bold;
			letter-spacing: 2px ;
		}

/*小さい文字のスタイル*/
p.txt_s {
			line-height: 150%;
			color: #228855;
			font-size: 9pt;
			font-weight: bold;
			letter-spacing: 2px ;
      	}
      	
/*ヨコ小見出し文字のスタイル*/
a.txt_h_menu {
			background-color: white;
			font-size: 10pt;
     		font-weight: bold;
     		letter-spacing: 2px;
     		height: 20px;
     		width: 130px;
     		padding: 2px;
     		}
			
a:link,a:visited {
            border-bottom-width: 1px;
            border-bottom-color: #0066CC;
            text-decoration:none;
            color: #0000ff;
            }
            
a:active {
         	border-bottom-width: 1px;
         	border-bottom-color: #0066CC;
         	color:#FF9933;
         	text-decoration:none;
         	}
         	
a:hover {
        	color:#ffffff;
        	position: relative; top: 2px; left: 2px; 
        	background-color:#aaffaa;
        }

.table { 
		width: 98%; 
		border-collapse: collapse; /* 枠線の表示方法 */ 
		border: 1px #1C79C6 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
		font-size: 10pt;
		/*letter-spacing: 2pt;*/
	}
 
.table td { 
		border: 1px #1C79C6 solid; /* セルの枠線（太さ・色・スタイル） */ 
		padding: 5px; /* セル内の余白 */ }

.table th { 
		border: 1px #1C79C6 solid; /* セルの枠線（太さ・色・スタイル） */ 
		padding: 5px; /* セル内の余白 */ } 

.h1	{
		color:#000000;
		font-size:12pt ;
		letter-spacing:2px ;
		}